 .u-section-1 {
  min-height: 1038px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-family: Montserrat, sans-serif;
  margin: 80px 381px 0 80px;
}

.u-section-1 .u-shape-1 {
  width: 228px;
  height: 228px;
  margin: 40px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-1 .u-group-1 {
  width: 517px;
  min-height: 185px;
  height: auto;
  margin: -156px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-container-layout-1 {
  padding-left: 40px;
  padding-right: 40px;
}

.u-section-1 .u-text-2 {
  font-style: normal;
  font-weight: 400;
  font-size: 1.875rem;
  margin: 40px 19px 0 0;
}

.u-section-1 .u-shape-2 {
  height: 334px;
  margin-top: 114px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 261px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-shape-1 {
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 490px;
    margin-top: -56px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 40px;
    padding-bottom: 0;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -25px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1072px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
    margin-top: 55px;
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-shape-1 {
    margin-top: 20px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 476px;
    min-height: 465px;
    margin-top: 129px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-shape-2 {
    height: 388px;
    margin-top: -468px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 956px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-shape-1 {
    width: 204px;
    height: 204px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 402px;
    margin-top: 47px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5625rem;
  }

  .u-section-1 .u-shape-2 {
    height: 333px;
    margin-top: -356px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 950px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-shape-1 {
    width: 164px;
    height: 164px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 530px;
    margin-top: 48px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-1 .u-shape-2 {
    height: 483px;
    margin-top: -556px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 566px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 453px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 84px 0 0 448px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 28px 0 0 448px;
}

.u-section-2 .u-btn-1 {
  border-style: none none solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 374px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 398px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 398px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 142px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 288px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 288px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 242px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 88px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 88px;
  }
}